.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -.2%;
}
.banner img{
    width: 100%;
}
.news {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
    margin-bottom: 5%;
}
.title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
    margin-bottom: 4%;
}
.news ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.news li{
    width: 31%;
    height: auto;
    margin: 0 2% 30px 0;
    padding: 0;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.06);
    float: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    margin-bottom: 4%;
}
.abNyNews_img{
    width: 100%;
    height: 270px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.abNyNews_img img{
    display: block;
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
    object-fit: cover;
    margin: auto;
    padding: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.abNyNews_img:hover img {
    transform: scale(1.1);
    transition: all 0.5s;
}
.abNyNews_text{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 20px 20px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.abNyNews_text h3{
    display: block;
    width: 100%;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    color: #333;
    font-size: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0 auto;
    padding: 0;
}
.abNyNews_text span{
    display: block;
    width: 100%;
    height: 30px;
    overflow: hidden;
    line-height: 30px;
    color: #999;
    font-size: 15px;
    margin: 5px auto 0;
    padding: 0;
}
.abNyNews_text p{
    width: 100%;
    height: 50px;
    overflow: hidden;
    line-height: 25px;
    color: #666;
    font-size: 15px;
    text-align: justify;
    margin: 10px auto 20px;
    padding: 0;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.abNyNews_text i{
    display: block;
    width: 128px;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    color: #fff;
    font-size: 15px;
    text-align: center;
    margin: 0;
    padding: 0;
    background-color: #2463b2;
    border-radius: 20px;
    font-style: normal;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
.banner {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 12%;
}
    .title {
        text-align: center;
        font-size: 25px;
        font-weight: bold;
        color: #000000;
        letter-spacing: 1px;
    }
    .news li {
    width: 100%;
    height: auto;
    margin: 0 2% 30px 0;
    padding: 0;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.06);
    float: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    margin-bottom: 4%;
}
.abNyNews_img {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.abNyNews_text p {
    width: 100%;
    height: auto;
    overflow: hidden;
    line-height: 25px;
    color: #666;
    font-size: 15px;
    text-align: justify;
    margin: 10px auto 20px;
    padding: 0;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

}